<!DOCTYPE hmtl>
<html lang="en">
	<head>
		<title>Landing Page</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link rel="stylesheet" href="../css/styles.css">
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap" rel="stylesheet">
	</head>
	<body>
		<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-secondary">
			<a class="navbar-brand" href="#">
				<img src="../computer-science.png">
			</a>
			<a class="navbar-brand" href="index.html">CSBooks</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item">
						<a class="nav-link" href="books.html">Books</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="genres.html">Genres</a>
					</li>
				</ul>
				<ul class="navbar-nav ml-auto">
					<li class= "nav-item" id="login-button">
						<a class="nav-link" href="login.html">Login</a>
					</li>
					<li class="nav-item user-feature" id="book-review" hidden>
						<a class="nav-link" href="book-reviews.html">Book Reviews</a>
					</li>
					<li class="nav-item user-feature" id="wishlist" hidden>
						<a class="nav-link" href="wishlist.html">Wishlist</a>
					</li>
					<li class="nav-item user-feature" id="user-account" hidden>
						<a class="nav-link" href="user-account.html">Account</a>
					</li>
					<li class="nav-item user-feature" id="logout-button" hidden>
						<a class="nav-link" href="index.html">Logout</a>
					</li>
				</ul>
			</div>
		</nav>
		<div class="container">
			<div class="row books-info">
				<div class="col-md-7">
					<h1>Browse our selection of computer science books</h1>
					<p>Discover new books, browse by title, author, date, isbn and more!</p>
					<a class="btn btn-secondary nav-btn" href="books.html" role="button"><span>Browse Books</span></a>
				</div>
				<div class="col-md-5">
					<img class="img-fluid mx-auto" src="../books.jpg" alt="book-img">
				</div>
			</div>
			<hr class="divider">
			<div class="row genres-info">
				<div class="col-md-7 order-md-2">
					<h1>Discover new computer science topics</h1>
					<p>Search through our list of books by genre</p>
					<a class="btn btn-secondary nav-btn" href="genres.html" role="button"><span>Browse Genres</span></a>
				</div>
				<div class="col-md-5 order-md-1">
					<img class="img-fluid mx-auto" src="../mapOfCS.jpg" alt="book-stack-img">
				</div>
			</div>
			<hr class="divider">
			<div class="row" id="users-info">
				<div class="col-md-7">
					<h1>Register as a member to access additional features!</h1>
					<p>As a member you can contribute to book ratings. You can also keep a wishlist of the books you're interested in and check off books as you finish them.
					</p>
					<a class="btn btn-secondary nav-btn" href="register.html" role="button"><span>Sign Up</span></a>
				</div>
				<div class="col-md-5">
					<img class="img-fluid mx-auto" src="../coding.jpg" alt="book-stack-img">
				</div>
			</div>
			<hr class="divider">
		</div>
		<footer class="container">
			<p class="copyright"><strong>© 2021 CSBooks</strong></p>
		</footer>
		
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<script src="../scripts/server-requests.js"></script>
		<script src="../scripts/nav-items-user.js"></script>
		<script src="../scripts/homepage.js"></script>
	</body>
</html>